Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 28 Jun 2022 04:11:39 +0000

Chat transcript

			Name: Tai Tran
			E-mail: [email-masked]

	Harry Mon, 06/27/22 11:07:13 pm America/Chicago
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Tai Tran 11:07:28 pm
		Hello
		Could you please recheck the IPKVM connection for us?
	Harry 11:08:07 pm
		Are you an existing customer?
	Tai Tran 11:08:11 pm
		yes
	Harry 11:08:17 pm
		May I have you Server Id? 
	Tai Tran 11:08:20 pm
		I will give the information if needed
		Server PDS: CS1905
		LAIDON LLC
	Harry 11:09:49 pm
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked] 
		Is there anything else I can help you with today? 
	Tai Tran 11:10:18 pm
		do I need to open a new ticker through support portal?
		or directly send an email to them?
	Harry 11:10:41 pm
		You can directly send an email.
	Tai Tran 11:11:05 pm
		thank you Harry and have a good night
	Harry 11:11:10 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 11:11:14 pm
		Harry archived the chat

	4m 1s

Chat has been opened from website: https://www.colocationamerica.com/my-account

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com